﻿.ui-widget-overlay
{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.ui-slider
{
	position:relative;
	text-align:left;
	margin-left:10px;
	margin-right:10px;
}

.ui-slider .ui-slider-handle
{
	position:absolute;
	z-index:2;
	width:1.2em;
	height:1.2em;
	cursor:default;
	-ms-touch-action:none;
	touch-action:none;
}

.ui-slider .ui-slider-range
{
	position:absolute;
	z-index:1;
	font-size:.7em;
	display:block;
	border:0;
	background-position:0 0;
}

.ui-slider.ui-state-disabled .ui-slider-handle, .ui-slider.ui-state-disabled .ui-slider-range
{
	filter:inherit;
}

.ui-slider-horizontal
{
	height:.8em;
}

.ui-slider-horizontal .ui-slider-handle
{
	top:-.3em;
	margin-left:-.6em;
}

.ui-slider-horizontal .ui-slider-range
{
	top:0;
	height:100%;
}

.ui-slider-horizontal .ui-slider-range-min
{
	left:0;
}

.ui-slider-horizontal .ui-slider-range-max
{
	right:0;
}

.ui-slider-vertical
{
	width:.8em;
	height:100px;
}

.ui-slider-vertical .ui-slider-handle
{
	left:-.3em;
	margin-left:0;
	margin-bottom:-.6em;
}

.ui-slider-vertical .ui-slider-range
{
	left:0;
	width:100%;
}

.ui-slider-vertical .ui-slider-range-min
{
	bottom:0;
}

.ui-slider-vertical .ui-slider-range-max
{
	top:0;
}

.ui-widget
{
	font-family:Verdana,Arial,sans-serif;
	font-size:1.1em;
}

.ui-widget .ui-widget
{
	font-size: 1em;
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button
{
	font-family:Verdana,Arial,sans-serif;
	font-size:1em;
}

.ui-widget-content
{
	border:1px solid #4C4D4F;
	background:#FFFFFF 50% 50% repeat-x;
	color:#FFFFFF;
}

.ui-widget-header
{
	border:1px solid #AAAAAA;
	background:#FFFFFF;
	color:#222222;
	font-weight:bold;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default
{
	border:1px solid #4C4D4F;
	background:#DC098C;
	font-weight:normal;
	color:#555555;
}